<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1921-08-19 19:00:00.00 GD 07h05'56.41" W 31d45'42.76" N</id>
<person>
<lastname>Gene Roddenberry</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1921-08-19 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1921-08-19 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1921-08-19 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1921-08-19 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté d'El Paso</county>
<city>El Paso</city>
<longitude>07h05'56.41" W</longitude>
<latitude> 31d45'42.76" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Texas</state>
<country>États-Unis</country>
</horoscope>
